<!DOCTYPE patchbay>
<patchbay version="0.9.1" name="live_jackpatchbay">
 <output-sockets>
  <socket client="system" name="system 1" type="jack-audio" exclusive="on">
   <plug>capture_1</plug>
   <plug>capture_2</plug>
   <plug>capture_3</plug>
   <plug>capture_4</plug>
  </socket>
  <socket client="ardour" name="ardour 1" type="jack-audio" exclusive="off">
   <plug>Master\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 2</plug>
  </socket>
  <socket client="ardour" name="ardour sc4ch" type="jack-audio" exclusive="off">
   <plug>SC\ 4CHAN\/audio_out\ 1</plug>
   <plug>SC\ 4CHAN\/audio_out\ 2</plug>
   <plug>SC\ 4CHAN\/audio_out\ 3</plug>
   <plug>SC\ 4CHAN\/audio_out\ 4</plug>
  </socket>
  <socket client="gx_head_amp" name="gx_head_amp 1" type="jack-audio" exclusive="off">
   <plug>out_0</plug>
  </socket>
  <socket client="gx_head_fx" name="gx_head_fx" type="jack-audio" exclusive="off">
   <plug>out_0</plug>
   <plug>out_1</plug>
  </socket>
  <socket client="SuperCollider" name="SC2CH" type="jack-audio" exclusive="off">
   <plug>out_1</plug>
   <plug>out_2</plug>
  </socket>
  <socket client="SuperCollider" name="SC 3-4" type="jack-audio" exclusive="off">
   <plug>out_3</plug>
   <plug>out_4</plug>
  </socket>
  <socket client="SuperCollider" name="SuperCollider 4ch" type="jack-audio" exclusive="off">
   <plug>out_1</plug>
   <plug>out_2</plug>
   <plug>out_3</plug>
   <plug>out_4</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket client="gx_head_amp" name="gx_head_amp" type="jack-audio" exclusive="off">
   <plug>in_0</plug>
  </socket>
  <socket client="gx_head_fx" name="gx_head_fx 1" type="jack-audio" exclusive="off">
   <plug>in_0</plug>
  </socket>
  <socket client="SuperCollider" name="SC 4CH" type="jack-audio" exclusive="off">
   <plug>in_1</plug>
   <plug>in_2</plug>
   <plug>in_3</plug>
   <plug>in_4</plug>
  </socket>
  <socket client="ardour" name="sc2chan" type="jack-audio" exclusive="off">
   <plug>SUPERCOLLIDER\/audio_in\ 1</plug>
   <plug>SUPERCOLLIDER\/audio_in\ 2</plug>
  </socket>
  <socket client="system" name="system 1" type="jack-audio" exclusive="off">
   <plug>playback_1</plug>
   <plug>playback_2</plug>
   <plug>playback_3</plug>
   <plug>playback_4</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="gx_head_amp" type="jack-audio" output="system 1"/>
  <cable input="SC 4CH" type="jack-audio" output="gx_head_fx"/>
  <cable input="system 1" type="jack-audio" output="SC 3-4"/>
  <cable input="system 1" type="jack-audio" output="SuperCollider 4ch"/>
  <cable input="system 1" type="jack-audio" output="ardour 1"/>
  <cable input="gx_head_fx 1" type="jack-audio" output="gx_head_amp 1"/>
 </cables>
</patchbay>

